RubyGems Navigation menu

vast_api 0.2.0

A ruby wrapper for the http://www.vast.com/ api

Versions:

  1. 0.2.3 - January 24, 2012 (40 KB)
  2. 0.2.2 - August 23, 2011 (40 KB)
  3. 0.2.1 - August 22, 2011 (40 KB)
  4. 0.2.0 - August 12, 2011 (40 KB)
  5. 0.1.2 - July 1, 2011 (25.5 KB)
Show all versions (12 total)

Authors:

  • Ryan Ong, Mikhail Knyazev

Owners:

4d2c21c54eb999894fb07e06b2a1ca42667d41ff02d4e382f3177e68ff0efb85

Total downloads 9,771

For this version 948

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vast_api', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install vast_api -v 0.2.0 = Copy to clipboard Copied!

Links: